it-swarm-ja.com

ホームページのみが正しく読み込まれない

私は私のeコマースサイトにestoreデモテーマを使っています。そして昨日私はそれをうまく動かしたままにしました、しかし今日の朝それはホームページがめちゃくちゃになります。

あなたはここでサイトをチェックすることができます http://www.oriflamebeautyproducts.com/ /

そして私はcpanelからerror.logファイルを追加しています。

http://www.oriflamebeautyproducts.com/errorlog.txt

私を助けてください

エラーに関する簡単な情報

The WC_Cart::get_cart_url function is deprecated since version 2.5. Replace with wc_get_cart_url.

The WC_Cart::get_item_data function is deprecated since version 3.3. Replace with wc_get_formatted_cart_item_data.

The WC_Cart::get_remove_url function is deprecated since version 3.3. Replace with wc_get_cart_remove_url.
PHP Warning:  require(/home/oriflamebeautypr/public_html/wp-includes/post.php): failed to open stream: Permission denied in /home/oriflamebeautypr/public_html/wp-settings.php on line 166

PHP Fatal error:  require(): Failed opening required '/home/oriflamebeautypr/public_html/wp-includes/post.php' (include_path='.:/opt/alt/php54/usr/share/pear:/opt/alt/php54/usr/share/php') in /home/oriflamebeautypr/public_html/wp-settings.php on line 166
1
Mahi Jat

あなたのログによると、いくつかの異なる鳴き声が続いています。

  1. 「廃止予定」の機能は、古い機能を呼び出すテーマを使用していることを意味します。あなたが実行しているWoocommerceのバージョンと互換性があるようにあなたのテーマを更新する必要があります。これはあなたのサイトを壊すことはありませんが、対処する必要があります。

  2. 「警告」と「エラー」は、WPが独自の必須ファイルにアクセスできないためです。許可の問題に対処するために、ホストとのサポートチケットを開くのが最善です。

1
WebElaine